Subject: Re: Synchronous SCSI at 10MB/s on Lombard? (fwd)

From: Joseph Garcia <[email-masked]>
Date: Thu, 23 Mar 2000 12:08:31 -0600

Derek Homeier wrote:
> Has anyone tried to set the rate for synchronous SCSI tranfer for the MESH
> controller in the G3 series Powerbooks to 10? The kernel docs claim it does
> 10 MB/sec on machines where the bus is internal only:

I have tried it on my PDQ/300.  My SyQuest worked fine, but according to /proc,
it was still running at 5.  however, my yamaha cdrw did not work.  set 5, it
reports its sync speed is 4.2.  when MESH is told to max at 10, my RW is still
recognized, reports 8.4, but does not respond to mounting, reading, nor
writing.  It could be that the 6.6 you have achieved is still doable, but my 8.4
is not. so setting MESH to 7 or 8 may be a safer fast speed.  havent tried it
though.

--
Joseph P. Garcia      [email-masked]      [email-masked]
CS Undergraduate                      Student Employee - Systems Programmer
University of Wisconsin - Madison                            UW Lidar Group

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/